﻿/*----header ----*/
.section1 .header {
    padding-top: 48px;
    padding-bottom: 48px;
    position: relative;
    z-index: 501;
}

.mme-alert span {
    color: #d10101;
    font-size: 14px;
    position: relative;
    top: 2px;
}

.header .header-logo {
    max-width: 180px;
    margin-top: 0px;
}

.btn-login {
    text-align: center;
    border: 2px solid #4ccb33;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    font-size: 14px;
    width: 110px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    font-family: 'Lato-semilight';
    margin-right: 20px;
    margin-top: -9px;
}

    .btn-login:hover {
        text-decoration: none;
        color: #4ccb33;
    }

.header .nav-item {
    padding-left: 36px;
    padding-right: 36px;
}

    .header .nav-item:first-child {
        padding-left: 0;
    }

    .header .nav-item:last-child {
        padding-right: 0;
    }

    .header .nav-item a {
        padding-bottom: 10px;
        height: 40px;
    }

        .header .nav-item a:hover, .header .nav-item a.active {
            border-bottom: 2px solid #4ccb33;
            color: #4ccb33;
        }

        .header .nav-item a.active {
            color: #fff;
        }

            .header .nav-item a.active:hover {
                color: #4ccb33;
            }

        .header .nav-item a.btn-login {
            height: inherit;
        }

            .header .nav-item a.btn-login:hover {
                text-decoration: none;
                color: #4ccb33;
                border-width: 2px;
            }

        .header .nav-item a.dropdown-item:hover {
            border-bottom: none;
        }

/*----ABF----*/
.section1 {
    min-height: 930px;
    width: 100%;
    position: relative;
    display: block;
    padding-bottom: 18px;
    background: url(/images/list-ready/ABF_bg.png) no-repeat;
    background-size: cover;
    background-position: top center;
    overflow:hidden;
}

.seo .wrap-banner-slogan h1 {
    font-size: 55px;
    line-height: 70px;
}

.list-slogan {
    margin-top: 15px;
}

    .list-slogan p {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .list-slogan img {
        margin-top: -4px;
        max-width: 20px;
    }

.wrap-banner-content .container {
    position: relative;
}

.section1 .ABF-phone {
    position: absolute;
    max-width: 600px;
    right: -100px;
    bottom: -420px;
}

/*---why choose list ready----*/
.wrap-who-choos-LR {
    padding-top: 70px;
    padding-bottom: 70px;
}

    .wrap-who-choos-LR h2.section-title {
        font-size: 45px;
        font-weight: 700;
        padding-bottom: 67px;
        position: relative;
        margin-bottom: 60px;
    }

        .wrap-who-choos-LR h2.section-title:before {
            content: "";
            display: block;
            width: 96px;
            height: 10px;
            background: #00d0d0;
            border-radius: 20px;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            position: absolute;
            bottom: 0;
            left: 0;
        }

.wrap-why-choose-item .icon-type1 {
    max-width: 66px;
}

.wrap-why-choose-item .icon-type2 {
    max-width: 66px;
}

.wrap-why-choose-item .icon-type3 {
    max-width: 90px;
}

.wrap-why-choose-item .item-label {
    margin-top: 27px;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 3px;
}

/*---how does it work----*/
.wrap-how-does-it-works {
    min-height: 1000px;
    background: url(/images/list-ready/howitworks_bg.png) no-repeat;
    background-size: cover;
    background-position: top center;
    padding-top: 233px;
}



    .wrap-how-does-it-works h2.section-title {
        font-size: 45px;
        font-weight: 700;
        padding-bottom: 67px;
        position: relative;
        margin-bottom: 81px;
    }

        .wrap-how-does-it-works h2.section-title:before {
            content: "";
            display: block;
            width: 96px;
            height: 10px;
            background: #00d0d0;
            border-radius: 20px;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            position: absolute;
            bottom: 0;
            left: 50%;
            margin-left: -48px;
        }

    .wrap-how-does-it-works .item-description {
        width: 250px;
        max-width: 100%;
        margin: 0 auto;
    }

    .wrap-how-does-it-works .item-no {
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        width: 42px;
        height: 42px;
        background: #00d0d0;
        color: #fff;
        font-size: 22px;
        padding-top: 3px;
        margin: 0 auto 18px auto;
    }

/*-------- unlock your home's potential ------*/
.wrap-unlock-your-homes {
    padding-top: 87px;
    padding-bottom: 97px;
}

    .wrap-unlock-your-homes h2 {
        margin-bottom: 45px;
        font-weight: 700;
        font-size: 45px;
    }

/*-------- footer logo --------*/
.wrap-upper-footer {
    padding-top: 23px;
    padding-bottom: 23px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.footer-logo {
    max-width: 148px;
}

.wrap-lower-footer {
    padding-top: 36px;
    padding-bottom: 36px;
}

.footer-terms {
    margin-bottom: 30px;
}

    .footer-terms a {
        font-size: 20px;
        font-weight: 300;
    }

.visible-xs-mid {
    display: none;
}

/*Legal style*/
.legal .section1 {
    min-height: inherit;
    background: url("/images/list-ready/legal_banner_desktop.jpg") no-repeat;
    background-size: cover;
    background-position: center;
}

.legal .wrap-banner-slogan {
    margin-top: 50px;
    margin-bottom: 100px;
}

    .legal .wrap-banner-slogan h1 {
        font-size: 55px;
        line-height: 70px;
    }

.legal .wrap-legal-content {
    padding-top: 107px;
    padding-bottom: 100px;
}

.legal .wrap-legal-content h2.section-title {
    font-size: 45px;
    font-weight: 700;
    padding-bottom: 67px;
    position: relative;
    margin-bottom: 60px;
}

.legal .wrap-legal-content h2.section-title:before {
    content: "";
    display: block;
    width: 96px;
    height: 10px;
    background: #00d0d0;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.legal .wrap-legal-content p, .legal .wrap-legal-content li {
    font-size: 18px;
    font-weight: 300;
}

.legal .wrap-legal-content li.bold, .legal .wrap-legal-content p.bold {
    font-weight: 700;
}

/*Merchant style*/
.merchant .section1 {
    min-height: inherit;
    background: url("/images/list-ready/merchant_abf_desktop.jpg") no-repeat;
    background-size: cover;
    background-position: center;
}

.merchant .ccc-abf-icon {
    max-width: 58px;
    margin-bottom: 17px;
}

.merchant .wrap-banner-slogan h1 {
    font-size: 55px;
    line-height: 70px;
}

.merchant .wrap-banner-product {
    margin-top: 76px;
}

.merchant .wrap-banner-btn-ccc {
    margin-top: 67px;
    margin-bottom: 49px;
}

.merchant .wrap-who-choos-LR h2.section-title:before {
    left: 50%;
    margin-left: -48px;
}

.merchant .wrap-why-choose-item {
    text-align: center;
}

    .merchant .wrap-why-choose-item .item-label {
        margin-bottom: 12px;
    }

    .merchant .wrap-why-choose-item .item-description {
        padding: 0 30px;
    }

    .merchant .wrap-why-choose-item .icon-type1, .merchant .wrap-why-choose-item .icon-type2, .merchant .wrap-why-choose-item .icon-type4 {
        max-width: 76px;
    }

    .merchant .wrap-why-choose-item .icon-type3 {
        max-width: 77px;
    }

.merchant .wrap-how-does-it-works {
    background: url("/images/list-ready/merchant_howitworks_desktop.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 1442px;
    padding-top: 342px;
    overflow: hidden;
}

    .merchant .wrap-how-does-it-works .container {
        position: relative;
    }

    .merchant .wrap-how-does-it-works h2.section-title:before {
        left: 0;
        margin-left: 0;
    }

.merchant .how-does-item {
    padding-left: 50px;
    position: relative;
    margin-bottom: 40px;
}

.merchant .how-does-number {
    background: #00d1d0;
    height: 28px;
    width: 28px;
    border: 1px solid #00d1d0;
    vertical-align: middle;
    padding-top: 0px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 5px;
    margin-bottom: 0;
    text-align: center;
    font-weight: 700;
}

.merchant .how-does-title {
    margin-bottom: -2px;
}

.merchant .tablet-img {
    max-width: 720px;
    position: absolute;
    top: -10px;
    right: -155px;
}



@media (max-width:1199px) {
    .section1 {
        min-height: 830px;
    }

    .seo .wrap-banner-slogan h1 {
        font-size: 50px;
    }

    .section1 .ABF-phone {
        bottom: -283px;
        max-width: 500px;
    }

    .wrap-unlock-your-homes {
        padding-top: 20px;
    }

    /*merchant*/
    .merchant .wrap-how-does-it-works {
        padding-top: 316px;
    }

    .merchant .tablet-img {
        max-width: 650px;
        right: -125px;
    }
}

@media (max-width:991px) {
    .section1 {
        min-height: 765px;
    }

    .header .nav-item {
        padding-left: 20px;
        padding-right: 20px;
    }

    .seo .wrap-banner-slogan h1 {
        font-size: 36px;
        line-height: 55px;
    }

    .section1 .ABF-phone {
        bottom: -200px;
        max-width: 425px;
    }

    .wrap-how-does-it-works {
        min-height: 900px;
        padding-top: 205px;
    }


    /*merchant*/
    .merchant .tablet-img {
        max-width: 490px;
        position: absolute;
        top: 121px;
        right: -196px;
    }

    .merchant .wrap-how-does-it-works {
        min-height: 1353px;
        padding-top: 358px;
    }

    .wrap-who-choos-LR {
        margin-bottom:-115px;
    }

    .wrap-who-choos-LR .wrap-why-choose-item {
        margin-bottom: 50px;
    }
}

@media (max-width:870px) {
    .merchant .tablet-img {
        max-width: 401px;
        top: 140px;
        right: -102px;
    }
}

@media (max-width:767px) {
    .section1 {
        background: url(/images/list-ready/mobile_bg.png) no-repeat;
        background-size: 105%;
        height: 1900px;
    }

    .wrap-how-does-it-works {
        background: url(/images/list-ready/howitworks_mobile.png) no-repeat;
        background-size: 105%;
        min-height: 1198px;
        padding-top: 260px;
    }

    .header .padding-none, .wrap-banner-content .padding-none {
        padding-left: 15px;
        padding-right: 15px;
    }

    .section1 .header {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .header .header-logo {
        max-width: 115px;
        margin-top: 0;
        width: 115px;
    }

    .header .nav-item a.btn-login {
        padding-top: 6px;
        padding-bottom: 7px;
        font-size: 12px;
        width: 65px;
        margin-top: 0;
        margin-right: 0;
    }

    .section1 .wrap-banner-content .row {
        display: block;
    }

    .section1 .ABF-phone {
        position: relative;
        bottom: inherit;
        right: inherit;
        margin: 55px auto 0 auto;
        display: block;
        max-width: 100%;
    }

    .header .nav-item a {
        font-size: 15px;
        height: 34px;
    }

    .header .nav-item {
        padding-left: 10px;
        padding-right: 0px;
    }

    .seo .wrap-banner-slogan h1 {
        text-align: center;
        line-height: 45px;
        margin-bottom: 46px;
    }

    .wrap-banner-slogan .list-slogan {
        width: 100%;
        max-width: 275px;
        margin: 0 auto;
    }

        .wrap-banner-slogan .list-slogan p {
            padding-left: 35px;
            position: relative;
        }

            .wrap-banner-slogan .list-slogan p img {
                position: absolute;
                top: 10px;
                left: 5px;
            }

    .text-align-mobile.wrap-btn-banner {
        text-align: center;
        margin-top: 36px;
    }

    .wrap-who-choos-LR {
        text-align: center;
        padding-top: 0;
    }

        .wrap-who-choos-LR h2.section-title {
            font-size: 36px;
        }

            .wrap-who-choos-LR h2.section-title:before {
                left: 50%;
                margin-left: -48px;
            }

    .wrap-why-choose-item .item-description {
        width: 100%;
        max-width: 290px;
        margin: 0 auto;
    }

    .wrap-why-choose-item {
        margin-bottom: 53px;
    }

    .wrap-how-does-it-works h2.section-title {
        font-size: 36px;
    }

    .how-does-item.text-center {
        padding-left: 65px;
        text-align: left !important;
        margin-bottom: 62px;
    }

    .wrap-how-does-it-works .item-no {
        text-align: center;
        position: absolute;
        left: 31px;
        top: 2px;
        width: 30px;
        height: 30px;
        font-size: 18px;
        padding-top: 1px;
    }

    .wrap-how-does-it-works .item-label {
        margin-bottom: 10px;
    }

    .wrap-how-does-it-works .item-description {
        width: 100%;
    }

    .wrap-unlock-your-homes h2 {
        font-size: 36px;
    }

    .text-center-mobile {
        text-align: center;
    }

    .wrap-upper-footer {
        padding-top: 49px;
        padding-bottom: 51px;
        border-top: none;
    }

    .wrap-footer-logo {
        margin-bottom: 40px;
    }

    .wrap-upper-footer .col-6.text-right {
        text-align: center !important;
    }

    .wrap-lower-footer .font-20 {
        font-size: 16px;
    }

    .footer-terms a {
        font-size: 16px;
    }

    .visible-xs-mid {
        display: block;
    }

    .wrap-unlock-your-homes {
        padding-top: 87px;
    }

    .box-mdl-apply {
        margin-top: 15px;
        margin-bottom: 25px;
    }

    /*merchant*/
    .merchant .wrap-banner-slogan h1 {
        text-align: center;
        line-height: 45px;
        margin-bottom: 46px;
        font-size: 36px;
    }

    .merchant .list-slogan {
        width: 100%;
        max-width: 290px;
        margin: 0 auto;
    }

    .merchant .list-slogan p {
        padding-left: 35px;
        position: relative;
    }

    .merchant .list-slogan p img {
        position: absolute;
        top: 10px;
        left: 5px;
    }

    .merchant .section1 {
        height: inherit;
    }

    .merchant .wrap-who-choos-LR {
        padding-top: 46px;
        padding-bottom:150px    ;
    }

    .merchant .wrap-how-does-it-works {
        background: url(/images/list-ready/merchant_howitworks_mobile.jpg) no-repeat;
        background-size: cover;
        min-height: 1460px;
        padding-top:0;
    }

    .merchant .tablet-img-mobile {
        max-width: 100%;
        margin-left: 40px;
    }

}

@media (max-width:450px) {
    .section1 {
        height: 1272px;
    }
}

@media (max-width:376px) {
    .section1 {
        background-size: 115%;
    }

    .wrap-how-does-it-works {
        min-height: 1100px;
        padding-top: 215px;
    }
}

@media (max-width:330px) {
    .wrap-how-does-it-works {
        background-size: 141%;
        padding-bottom: 135px;
    }
}
